/* $Id: gray.css 535 2005-01-24 10:06:56Z chutz $ */

body {
	color			: #000000;
	background-color	: #808080;
}

a:link, a:visited {
	color			: #005FA9;
}

.article a:hover {
	background-color	: #c0f0ff;
}

h1, h2, h3, h4, h5 {
	color			: #525252;
}

a.glink, a.glink:visited {
	color			: #000000;
	border-right-color	: #8FB8BC;
}

#pagecell1 {
	background-color	: #fcfcfc;
	border-top-color	: #eeeeee;
	border-bottom-color	: #aaaaaa;
}

/*
#pageNav {
	background-color	: #F5f7f7;
}
*/

#breadCrumb {
	color		 : #AAAAAA;
}

#breadCrumb a {
	color		 : #AAAAAA;
}

#breadCrumb a:hover {
	color		 : #005FA9;
}

.article img.photo {
	border-top-color    : #A0A0A0;
	border-left-color   : #A0A0A0;
	border-bottom-color : #303030;
	border-right-color  : #303030;
}

.article code {
	background-color : #d0f0f0;
}

/*
#sectionLinks h3, #TableOfContents h3 {
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #cccccc;
}
*/

#sectionLinks a:link, #sectionLinks a:visited, #TableOfContents a:link, #TableOfContents a:visited {
	color			: #21536A;
	background-color	: #DDDDDD;
	border-top-color	: #FFFFFF;
	border-bottom-color	: #A2A2A2;
}

#sectionLinks a:hover, #TableOfContents a:hover {
	background-color	: #BDBDBD;
	border-bottom-color	: #FFFFFF;
	border-top-color	: #A2A2A2;
}

.subtitle {
	color			: #A0A0A0;
}

#siteInfo {
	color			: #A0A0A0;
}

a.gotop {
	background-color	: #ffffff;
}

a.gotop:hover {
	background-color	: #c0c0c0;
}

body h3:target {
	border-color		: #000000;
}

/* *** goes to the right *** */
/*
#pageNav {
	float : right;
}

#content {
        margin              : 0px 130px 0px 0px;
        border-right         : 1px solid #ccd2d2;
        border-left         : none;
}
*/
